.left-image{
	float:left;
	padding:0 16px 16px 0;
	max-height:192px;
	max-width:192px;
}

.left-image_size_128{
	max-height:128px;
	max-width:128px;
}

.left-image_size_160{
	max-height:160px;
	max-width:160px;
}

.left-image_size_224{
	max-height:224px;
	max-width:224px;
}

.left-image_size_256{
	max-height:256px;
	max-width:256px;
}

img.left-image {
	float:left;
	width:32%;
	max-width:320px;
	padding:8px 16px 16px 0;
	max-height:100%;
}

@media screen and (max-width: 480px) {
	
	img.left-image {
		float:none;
		width:auto;
		margin:0 auto;
		padding:0;
		display:block;
		max-height:30vh;
		max-width:64%;
	}	
}